#stacks_in_12_page24>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12_page24>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12_page24>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12_page24>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12_page24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12_page24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_12_page24 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  20px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_19_page24Calligrapher{			font-size: 130% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_19_page24Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_19_page24Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_19_page24Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_19_page24Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_19_page24Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_19_page24Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_19_page24Calligrapher h6, .stacks_in_19_page24Calligrapher h5, .stacks_in_19_page24Calligrapher h4, .stacks_in_19_page24Calligrapher h3, .stacks_in_19_page24Calligrapher h2, .stacks_in_19_page24Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_19_page24Calligrapher, .stacks_in_19_page24Calligrapher h1, .stacks_in_19_page24Calligrapher h2, .stacks_in_19_page24Calligrapher h3, .stacks_in_19_page24Calligrapher h4, .stacks_in_19_page24Calligrapher h5, .stacks_in_19_page24Calligrapher h6{	font-family: "Jost" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_19_page24targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_19_page24Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_19_page24Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_19_page24Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_19_page24Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_8_page24Calligrapher{			font-size: 130% !important;			color: #FFFFFF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_8_page24Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8_page24Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8_page24Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8_page24Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8_page24Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8_page24Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8_page24Calligrapher h6, .stacks_in_8_page24Calligrapher h5, .stacks_in_8_page24Calligrapher h4, .stacks_in_8_page24Calligrapher h3, .stacks_in_8_page24Calligrapher h2, .stacks_in_8_page24Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_8_page24Calligrapher, .stacks_in_8_page24Calligrapher h1, .stacks_in_8_page24Calligrapher h2, .stacks_in_8_page24Calligrapher h3, .stacks_in_8_page24Calligrapher h4, .stacks_in_8_page24Calligrapher h5, .stacks_in_8_page24Calligrapher h6{	font-family: "Jost" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_8_page24targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_8_page24Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_8_page24Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_8_page24Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_8_page24Calligrapher a:hover{			color: #FFFFFF !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_8_page24 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_17_page24_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_17_page24 a:link, #stacks_in_17_page24 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_17_page24 a:hover, #stacks_in_17_page24 a:active {
	color:#FFFFFF;
}










#stacks_in_17_page24 a:link, #stacks_in_17_page24 a:visited {
	background-color:#9E9E9E;
	background: -webkit-gradient(linear, left top, left bottom, from(#9E9E9E), to(#5F5F5F));
	border:1px solid #5F5F5F;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_17_page24 a:hover {
	background-color:#ABABAB;
	background: -webkit-gradient(linear, left top, left bottom, from(#ABABAB), to(#525252));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_17_page24 a:active {
	background-color:#9E9E9E;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
